Bug 75100 - Redhat-confir-services spelling error
Summary: Redhat-confir-services spelling error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 15:28 UTC by Need Real Name
Modified: 2014-03-17 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-19 05:30:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-04 15:28:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
While running the redhat-config-services program, under the summary or
description field for rsync, there is a small spelling error. It states that
running an rsync server with am ftp server.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-services
2.
3.
	

Additional info:

Comment 1 Seth Vidal 2003-11-19 04:47:22 UTC
triage->close CurrentRelease


Note You need to log in before you can comment on or make changes to this bug.